CPUTYPE?=core2
DOC_LANG=en_US.ISO8859-1 nl_NL.ISO8859-1
PORTSDIR=/usr/ports/head
WITHOUT_PKGTOOLS=yes # no pkg_* stuff
WITH_VIM_OPTIONS=yes
KERNCONF=GENERIC
FORCE_MAKE_JOBS=yes

# added by use.perl 2012-10-16 09:21:05
PERL_VERSION=5.14.2

